This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 145463 - Startup problems
Startup problems
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-18 13:34 EST by Andrew Overholt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 09:45:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
log (17.11 KB, text/plain)
2005-01-18 13:46 EST, Andrew Overholt
no flags Details
log with failure on second startup after _not_ trying new Java Project (15.83 KB, text/plain)
2005-01-18 13:50 EST, Andrew Overholt
no flags Details

  None (edit)
Description Andrew Overholt 2005-01-18 13:34:10 EST
Description of problem:
Eclipse won't start up.


Version-Release number of selected component (if applicable):
eclipse-platform-3.1-0.M4.19
gcc4-java-4.0.0-0.19

How reproducible:
Every time

Steps to Reproduce:
1. eclipse -data somenewdirectory
  
Actual results:
'An error has occurred ...'

Expected results:
Eclipse should start up

Additional info:
Comment 1 Andrew Overholt 2005-01-18 13:46:49 EST
Created attachment 109932 [details]
log

The first session is with no .eclipse and no workspace.  Once that starts up, I
try to create a java project and it fails as in #145462.  After exiting
normally, the second session fails as in this log.
Comment 2 Andrew Overholt 2005-01-18 13:50:03 EST
If I don't do the Java Project thing the first time, I get:  "Unable
to read workbench state.  Workbench UI layout will be reset." the
second time.  Pressing OK, it fails to start up and I get the log
which I will attach next.
Comment 3 Andrew Overholt 2005-01-18 13:50:33 EST
Created attachment 109933 [details]
log with failure on second startup after _not_ trying new Java Project
Comment 4 Andrew Overholt 2005-02-02 09:45:29 EST
This doesn't happen for me with the latest (3.0.1 -14) rpms.  Closing.

Note You need to log in before you can comment on or make changes to this bug.